cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

No AppMon client 7.0 for download?

n_hu
Newcomer

Hi,

I get the free trail license of AppMon 7.0 by email, and I can successfully install the AppMon server 7, however, I didn't see the AppMon client 7.0 to download on official download site https://downloads.dynatrace.com/downloads/download...

As 6.5 client is not compatible 7.0 server, it is blocking my trail.

Appreciate if anyone could help.

Regards

-Nick

9 REPLIES 9

Radu
Dynatrace Pro
Dynatrace Pro

Hi Nick,

They're all in the 7.0 EAP section (from the list on the right).

https://downloads.dynatrace.com/downloads/download...

Regards,

Radu

thanks for your answer, but i get below error :User xxx does not have permission to release 7.0 EAP. It requires one of the folloing roles: appmon-customer, appmon-prospect, dteval. If you think you are eligible for one of these roles, please contact support

Sign up here

https://answers.dynatrace.com/articles/172430/early-access-program-for-dynatrace-appmon-uem-7-ha.html

Thank you very much, it works.

andreas_grabner
Dynatrace Leader
Dynatrace Leader

Hi there. ALL binaries on the Free Trial Commuity page - https://community.dynatrace.com/community/display/... - have been updated to download the latest AppMon 7 binaries. That also includes the AppMon Client which you can find there as well: https://community.dynatrace.com/community/display/...

Here are the direct download links

* Windows: https://files.dynatrace.com/downloads/appmon/freet...

* Mac: https://files.dynatrace.com/downloads/appmon/freet...

Andi

really appreciate for your quick response, thank you.

Hi @Andreas G.

I downloaded the DT7 client for MAC but its not starting whereas DT 6.5 is starting without any issue. can you please help me why DT 7 client is not coming up in MAC

Thanks,

Sujit Singh

The Mac client should work well as it is used by many others out there. Which MacOS are you using? how do you start the client? Any error message? log files?

Hi - I just downloaded the most recent version of the 7.0 Mac client from the link above, but it is crashing when I try to start it.

Error in logs:

2017-11-20 10:23:34 [95da9c3f] info[native] Process created successfully, pid: 16464

2017-11-20 10:23:36 [05423000] info[java]

2017-11-20 10:23:38 [05423000] info[java] An error has occurred. See the log file

2017-11-20 10:23:38 [05423000] info[java] <$home>.Dynatrace/Dynatrace 7.0/client/osgi/1511191414991.log.

2017-11-20 10:23:38 [95da9c3f] info[native] Process 16464 terminated, exitcode: 13

2017-11-20 10:23:38 [95da9c3f] severe[native] Process terminated unexpectedly!

Here is the last error message in the osgi log:

Caused by: java.lang.SecurityException: Cannot locate policy or framework files!

Lots of missing bundle messages above. Here is my java version:

java version "1.8.0_131"

Java(TM) SE Runtime Environment (build 1.8.0_131-b11)

Java HotSpot(TM) 64-Bit Server VM (build 25.131-b11, mixed mode)

I thought from the docs I can find about 7.0 that this is an appropriate java version, let me know otherwise.